| Agda-2.2.6: A dependently typed functional programming language and proof assistant | Source code | Contents | Index

Agda.Utils.Unicode

Synopsis

isUnicodeId :: Char -> Bool
convertLineEndings :: String -> String

Documentation

isUnicodeId :: Char -> Bool | Source

convertLineEndings :: String -> String | Source

Converts many character sequences which may be interpreted as line or paragraph separators into '\n'.
Produced by Haddock version 2.4.2